@charset "UTF-8";

/* header */
header.page_hd {
  display: none;
}

/* top_fv_under */
section#top_fv_under {
  padding: 130px 0 200px;
}

section#top_fv_under .cont {
  position: relative;
  padding: 40px 30px;
  background-color: #FEEDD8;
  z-index: 1;
}

section#top_fv_under .cont .en_title {
  font-size: 20px;
  letter-spacing: 0.04em;
  font-weight: 700;
  text-align: center;
}

section#top_fv_under .cont .title {
  font-size: 40px;
  letter-spacing: 0.1em;
  font-weight: 900;
  line-height: 2;
  margin-bottom: 9em;
  text-align: center;
}

section#top_fv_under .cont .image {
  position: absolute;
  top: 200px;
  left: 50%;
  transform: translateX(-50%);
  width: 80%;
  height: 270px;
}

section#top_fv_under .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

section#top_fv_under .cont .content {
  width: 100%;
}

section#top_fv_under .cont .content .text {
  margin-top: 1em;
  font-size: 20px;
  letter-spacing: 0.04em;
  font-weight: 700;
  line-height: 1.7;
  text-align: center;
}

/* top_about */

section#top_about .content {
  padding: 20px 70px 0;
  margin-bottom: 30px;
}

section#top_about .text {
  font-size: 20px;
  letter-spacing: 0.04em;
  font-weight: 700;
  text-align: center;
  line-height: 1.6;
}

/* top_reason */
section#top_reason {
  padding: unset;
}

section#top_reason .reason_list ul li {
  border: unset;
  padding: unset;
}

/* top_doc */
section#top_doc .title {
  font-size: 40px;
  letter-spacing: 0.1em;
  font-weight: 900;
  line-height: 1.4;
  margin-bottom: 9em;
  text-align: center;
  margin-bottom: 1em;
}

section#top_doc .btn.doc_cta_rsv {
  margin: 40px auto !important;
}

section#top_doc .image {
  margin-bottom: 110px;
}

section#top_doc .block_list {
  width: 230px;
  margin: 0 auto 60px;
}

section#top_doc .block_list img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

section#top_doc .content .text {
  font-size: 24px;
  letter-spacing: 0.04em;
  font-weight: 700;
  text-align: center;
  line-height: 1.6;
}

section#top_doc .content .text .color {
  color: #E8333E;
}

section#top_doc .btn {
  margin-top: 20px;
}

section#top_doc .btn a {
  display: block;
  width: 600px;
  height: auto;
  margin: 0 auto;
}

section#top_doc .btn a img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

/* top_gallery */
section#top_gallery {
  padding: 0 0 80px;
}

section#top_gallery .sec_content {
  padding-left: unset;
  margin: 0 auto 50px;
}

section#top_gallery .summary_text {
  font-size: 30px;
  letter-spacing: 0.04em;
  font-weight: 700;
  text-align: center;
  line-height: 1.6;
  margin-top: 2em;
}

/* catch_box_sec */
.catch_box_sec .content {
  position: relative;
  padding: 20px 70px 0;
  margin-bottom: 30px;
}

.catch_box_sec .content:before,
.catch_box_sec .content:after {
  content: "";
  position: absolute;
  width: 15px;
}

.catch_box_sec .content {
  width: 700px;
  margin: 0 auto;
  border-top: 15px solid #F3C92E;
  background: #fff;
  border-bottom: 15px solid #01375F;
  padding: 20px;
  text-align: justify;
  z-index: 10;
  position: relative;
  text-align: center;
  margin-bottom: 50px;
}

.catch_box_sec .content:before {
  background: #0E9CDA;
  top: -15px;
  bottom: 0;
  left: 0;
}

.catch_box_sec .content:after {
  background: #E8333E;
  right: 0;
  top: 0;
  bottom: -15px;
}

.catch_box_sec .content .title {
  font-size: 42px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 20px;
}

.catch_box_sec .content .text {
  font-size: 24px;
  letter-spacing: 0.04em;
  font-weight: 700;
  text-align: center;
  line-height: 1.5;
}

.catch_box_sec .content .text.color {
  color: #E8333E;
}

section#top_about .content .title .kakeru {
  font-size: 80%;
  margin: 0 0.5em;
}

section#top_about .content .text {
  line-height: 2;
}

/* top_lets */
section#top_lets {
  background-color: #FDFDF4;
}

section#top_lets .catch {
  text-align: center;
  font-size: 35px;
  font-weight: bold;
  margin-bottom: 30px;
}

section#top_lets .catch .under {
  background: linear-gradient(transparent 60%, #F3C92E 40%);
}

#top_lets .comment_box {
  width: 60%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  gap: 10px;
  margin: 50px auto 0;
  border-radius: 20px;
  background-color: #EDEBEB;
}

#top_lets .comment_box .text {
  font-size: 18px;
  flex-grow: 1;
  font-weight: bold;
}

#top_lets .comment_box .image {
  width: 300px;
  height: 150px;
}

#top_lets .comment_box .image img {
  height: 100%;
}

/* top_faq */
section#top_faq {
  background-color: #fff;
}

@media (max-width: 750px) {

  /* top_fv */
  section#top_fv .fv_image .slick-list li {
    width: 70vw;
    height: 70vw;
    margin: 0 3vw;
  }

  section#top_fv .top_fv {
    width: 70vw;
    height: 50vw;
    margin: 0 3vw;
  }

  section#top_fv .fv_image .slick-list li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  section#top_fv .fv_image .slick-dots {
    width: 70%;
    display: flex;
    justify-content: center;
    left: 50%;
    transform: translateX(-50%);
    bottom: -50px;
  }

  section#top_fv .fv_image .slick-dots li {
    width: unset;
    margin: 0 4vw;
  }

  section#top_fv .fv_image .slick-dots li button {
    width: 3vw;
    height: 3vw;
    border-radius: 100vmax;
    background-color: #F3C92E;
    opacity: 0.3;
  }

  section#top_fv .fv_image .slick-dots li.slick-active button {
    opacity: 1;
  }

  section#top_fv .fv_image .slick-dots li button:before {
    display: none;
  }

  /* top_fv_under */
  section#top_fv_under {
    padding: 15vw 0 36vw;
  }

  section#top_fv_under .cont {
    padding: 4vw;
  }

  section#top_fv_under .cont .en_title {
    font-size: 4vw;
    margin-bottom: 0.3em;
  }

  section#top_fv_under .cont .title {
    font-size: 10.4vw;
    margin-bottom: 4.5em;
    line-height: 1.4;
    text-align: left;
    padding-left: 1.5em;
  }

  section#top_fv_under .cont .image {
    top: 31vw;
    width: 95%;
    height: 52.9vw;
    z-index: -1;
  }

  section#top_fv_under .cont .content .text {
    font-size: 3.6vw;
  }

  /* top_about */
  section#top_about .content {
    padding: 4vw 8vw 0;
    margin-bottom: 6vw;
    width: 65vw;
  }

  section#top_about .content .title {
    font-size: 5vw;
  }

  section#top_about .text {
    font-size: 3.5vw;
  }

  .top_about_lp02 {
    padding: 40vw 0 80px !important;
  }
  /* top_reason */
  section#top_reason .reason_list ul li+li {
    margin-top: 4vw;
  }

  section#top_reason .reason_list ul li .inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  section#top_reason .reason_list ul li:nth-child(even) .inner {
    flex-direction: row-reverse;
  }

  section#top_reason .reason_list ul li .inner .image {
    width: 35vw;
    flex-shrink: 0;
  }

  section#top_reason .reason_list ul li .inner .content {
    flex-grow: 1;
  }

  section#top_reason .reason_list ul li .inner .content .title {
    font-size: 5.5vw;
  }

  section#top_reason .reason_list ul li .point {
    position: relative;
    text-align: center;
    inset: unset;
    margin-bottom: unset;
  }

  /* top_doc */
  section#top_doc {
    padding: 15vw 0 11vw;
  }

  section#top_doc .title {
    font-size: 6.2vw;
  }

  section#top_doc .btn.doc_cta_rsv {
    margin: 7vw auto !important;
  }

  section#top_doc .image {
    margin-bottom: 9vw;
  }

  section#top_doc .block_list {
    width: 43%;
    margin: 0 auto 7vw;
  }

  section#top_doc .content .text {
    font-size: 4.1vw;
    line-height: 1.4;
  }

  section#top_doc .btn {
    margin-top: 2vw;
  }

  section#top_doc .btn a {
    width: 84.6vw;
  }

  /* top_gallery */
  section#top_gallery {
    padding: 0 0 10vw;
  }

  section#top_gallery .sec_content {
    margin: 0 auto 8vw;
  }

  section#top_gallery .summary_text {
    font-size: 6vw;
  }

  /* catch_box_sec */
  .catch_box_sec .content {
    position: relative;
    padding: 20px 70px 0;
    margin-bottom: 30px;
  }

  .catch_box_sec .content:before,
  .catch_box_sec .content:after {
    content: "";
    position: absolute;
    width: 15px;
  }

  .catch_box_sec .content {
    padding: 4vw 8vw;
    margin-bottom: 5vw;
    width: 76vw;
  }

  .catch_box_sec .content:before {
    background: #0E9CDA;
    top: -15px;
    bottom: 0;
    left: 0;
  }

  .catch_box_sec .content:after {
    background: #E8333E;
    right: 0;
    top: 0;
    bottom: -15px;
  }

  .catch_box_sec .content .title {
    font-size: 6vw;
    margin-bottom: 2vw;
  }

  .catch_box_sec .content .text {
    font-size: 5vw;
    line-height: 1.4;
  }

  .catch_box_sec .content .text.color {
    color: #E8333E;
  }

  section#top_about .content .title .kakeru {
    font-size: 80%;
    margin: 0 0.5em;
  }

  section#top_about .content .text {
    line-height: 2;
  }

  /* top_lets */
  section#top_lets {
    padding: 3vw 2.5vw 5vw;
  }

  section#top_lets .catch {
    font-size: 6.5vw;
  }

  #top_lets .comment_box {
    width: 100%;
    padding: 5vw 2vw;
    gap: 2vw;
    margin: 5vw 0;
  }

  #top_lets .comment_box .text {
    font-size: 3.8vw;
    text-align: left;
    margin: 0;
  }

  #top_lets .comment_box .image {
    height: unset;
    width: 29vw;
    height: 25vw;
  }

  /* top_image */
  section#top_image {
    padding: 9vw 0 5vw;
  }

  section#top_image .top_image_cta {
    margin-bottom: 10vw;
  }

  /* top_faq */
  section#top_faq {
    padding: unset;
  }

  /* top_onestop */
  section#top_onestop {
    padding: 7vw 0;
  }

  /* top_gooddesign */
  section#top_gooddesign {
    padding: 7vw 0;
  }

  /* 追従ボタン */
  .sp_btn.new {
    padding: 2vw 5.5vw;
    background-color: #FEEDDA;
  }

  .sp_btn.new .link {
    width: 100% !important;
  }

  footer.site_ft .mask {
    padding: 20vw 0 36vw !important;
  }
}